@charset "utf-8"; 
/*------------------------- nfqnetwork.ie -------------------------*/
	
	body,html{margin-top:0px; padding:0;}
	body{font-family:Verdana; color: #636363; margin-bottom:10px; background: #595959 url(../../images/bgs/body.gif) repeat-x top;}
		* font{font:100%/1.5 Tahoma!important; color: 636363; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	
	h1,h2,h3,h4,h5,h6{font-family:Arial, Helvetica, sans-serif; margin-bottom:0.6em; margin-top:1em;}
	h1 {font-size:183%; color:#6f0a61; padding: 0px 10px 9px 30px; background: url(../../images/bgs/h1.gif) no-repeat left 6px!important; height:1%; }
	h2 {font-size:166%; color:#6f0a61; padding: 0px 10px 9px 25px; font-weight:normal; background:url(../../images/bgs/h2.gif) no-repeat left 4px;}
	h3 {font-size:150%; color:#6f0a61; padding: 0px 10px 9px 0px; font-weight:normal;}
	h4 {font-size:133%; color:#9ab709; padding: 0px 10px 9px 0px; font-weight:normal;}
	h5 {font-size:125%; color:#9ab709; padding: 0px 10px 9px 0px; font-weight:bold;}
	h6 {font-size:117%; color:#9ab709; padding: 0px 10px 9px 0px; font-weight:bold;}
	
	h1.header {position:relative; margin-top:-50px;}
	
	#content h1 a, #content h2 a, #content h3 a, #content h4 a{color:#9ab709!important; text-decoration:none;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{text-decoration: none;}	
	/*h1 span, h2 span, h3 span{color:#FF5A00; }*/
	a:link, a:active, a:visited{color: #9ab709; text-decoration: underline;}		
	a:focus, a:hover{ color:#9ab709; text-decoration: none;}		

	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0; border-left:1px solid #dccad9; border-top:1px solid #dccad9;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em; color:#6f2366; border-left:1px solid #dccad9; border-right:1px solid #dccad9; border-top:1px solid #dccad9; margin-top:2em; background:#f4eef2;}
	th,td{ padding:0.5em; text-align:left; vertical-align:middle; border-bottom:1px solid #dccad9; border-right:1px solid #dccad9;}	
	th{font-weight:bold; background-color:#6f2366; color:#fff; border-bottom:1px solid #dccad9;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif;margin-top:3em}
	#content .instructional h1.info{ padding:3px; margin:0; border:0; font-size:120%;  background: url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666; }	
	#content .instructional h1.info strong{color:#A7050B;}
	 
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none;}
 	.floatLeft{float:left;}
	.floatRight{float:right;}
	.SOAsc{padding-right:16px; background: url(../../images/O_ASC.gif) no-repeat right center;}
	.SODesc{padding-right:16px; background: url(../../images/O_DESC.gif) no-repeat right center;}
	
	/* Generic buttons */
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #5C9C31;}
	a.btn span { background: transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* ( Yahoo! Alterations / Resets ) */
		#doc2 {margin-top:0px;}
		ol li{list-style-type:decimal}
		
		#doc {padding: 0 0px 0px 0px; }
		
	/* ( Nifty Corners ) */
		b.rtop, b.rbottom{display:block; background: #FFF}
		b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
		b.r1{margin: 0 5px}	b.r2{margin: 0 3px}	b.r3{margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
		
	/* ( Google Maps ) */
		#GoogleMap{border-style:solid solid solid solid; border-color:#C9D3D6 #C9D3D6 #C9D3D6 #C9D3D6; border-width:1px 1px 1px 1px;  width:537px; height:530px;}
		div#popup {background:none; padding-left:48px; width:240px;}	
		div#popup p{ line-height:1.2em; font-size:89%; padding-bottom:0; margin-bottom:0 }	

	/* ( Fading Tooltips By Dustin Diaz http://www.dustindiaz.com/sweet-titles) */
		body div#toolTip { position:absolute; z-index:1000; width:220px; background:#BA0940; border:2px double #fff; text-align:left; padding:5px; min-height:1em; -moz-border-radius:5px; }
		body div#toolTip p { margin:0; padding:0; color:#fff;}
		body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
		body div#toolTip p em span { font-weight:bold;color:#fff; }
/* **************************************************************************************************************************************************** */
/*-------------------------( Site Tools )-------------------------------- */
	#Tools1{  position:absolute; top:0px; width:370px; margin-left:453px; z-index:3; font-size:85%; border:0px solid blue; display:inline}
	#Tools1 ul {margin-left:5px;}
	#Tools1 ul li {display:inline; margin-left:0px; padding:8px 8px 10px 8px; float:left; list-style-type:none;}
	#Tools1 ul li a{ padding:8px 15px 10px 20px!important;  color:#2a89cb; text-transform:uppercase; text-decoration:none; font-family:arial; font-size:90%}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul li.toolsHome a{background: url(../../images/icons/home.gif) no-repeat right top;}
	#Tools1 ul li.toolsAccessibility a{background: url(../../images/icons/hand.gif) no-repeat right top;}
	#Tools1 ul li.flast a{}
	#Tools1 ul li.hidden, .disabled, #graphicsVersionLink{display:none!important}
	#Tools1 ul li#printVersionLink a{ background:url(../../images/bgs/toolbg.gif) no-repeat 0px 0px }			
	#Tools1 ul li#highContrastVersionLink a{background: url(../../images/icons/highcontrast.gif) no-repeat right top; }
	#Tools1 ul li#home a {background: url(../../images/icons/home.gif) no-repeat 0px 6px; }
	#Tools1 ul li#printPage a { background:url(../../images/icons/printer.gif) no-repeat 0px 6px}
	#Tools1 ul li#siteMap a	{background: url(../../images/icons/map.gif) no-repeat left 2px; }		
	#Tools1 ul li#contactus a	{ background:url(../../images/icons/contact.gif) no-repeat 0px 9px; }	
	#Tools1 ul li#home a	{ background:url(../../images/icons/home.gif) no-repeat 0px 9px; }		
	#Tools1 ul li.nowidth{margin-left:15px}
	#Tools1 ul li.noPadding {padding-right:0px; margin-left:0px;}
	#Tools1 ul li.noPadding a{padding-right:0px; margin-left:0px;}

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{margin:0;}
	.NavForm legend{display:none;}
	.NavForm fieldset{border:0; margin:0; padding:0;}
	.NavForm legend{display:none;}
	.NavForm label{text-align:left; }
	.NavForm .TextInput{border:1px solid #adadad;  width:130px; font-size:94%; height:16px; color:#4e4e4e; margin:7px 0px 3px 0px; padding:2px 6px; background:none!important;}
	.NavForm .button{border:0px;  cursor: pointer; width:65px; height:27px; font-size:0; margin:0; padding:0; position:relative; top:-4px;}
	
	.NavForm .Joinbutton {background:none;}

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools {padding-bottom:10px; padding-left:27px; background:none }
	#mailingListTools input.TextInput ul li{width:90px;}	
	#mailingListTools #MailinglistGo{position:relative; top:7px; width:71px; }

    /*---( Mailing List )-------------------------------- */	
    #subscribeLink {position:absolute; top:67px; margin-left:310px; background-image:url(../../images/pageElements/subscribeimg.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #subscribeLink a {color:#414445; font-weight:bold;}
	
	/*---( Current Date )-------------------------------- */	
	#currentDate {position:absolute; top:45px; margin-left:710px; color:#D65114; font-size:0.8em;}
	
	/*---( left hand side )-------------------------------- */	
    #callLogging {position:absolute; top:220px; margin-left:35px; background-image:url(../../images/pageElements/callLogging.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #callLogging a {color:#414445; font-size:80%; font-weight:bold;}
    
    #onlineStore {position:absolute; top:215px; margin-left:125px; background-image:url(../../images/pageElements/onlineStore.gif); background-repeat:no-repeat; background-position:right; padding:10px 40px 10px 0px;}
    #onlineStore a {color:#D65114; font-size:80%; font-weight:bold;}

	/*---( History )-------------------------------- */		
	#BreadCrumb {position:absolute; top:271px; margin:0; padding:0; width:580px; margin-left:335px;}
		ul#history{margin-left:0px!important; padding:0px; padding-top:6px; list-style: none;  font-size:75%; font:Arial }
		ul#history li{ list-style-type:none; display:inline; margin-right:0px; color:#d65114; padding:0px; text-transform:capitalize }
		ul#history li.TIntroText{ padding-left:0px;  margin-left:0; font-weight:normal}
		ul#history li a{ text-decoration:none;}
		ul#history li a:hover{text-decoration:underline;}
	
/*-------------------------( #header )-------------------------------- */
	#hd{height:358px; width:950px; margin:0px!important; background: url(../../images/bgs/header1.jpg) no-repeat left top; }	
	#bd{margin-left:0px; width:950px; font-size:82%; margin:0px!important; border:0px solid green; }
	#logo{position:relative; top:128px; left:80px; height:25px; z-index:0; width:158px; text-align:left;}
	#logo h1{margin:0!important; padding:0px!important; border:0; }
	
	.randombanner {position:relative; top:65px; left:486px; display:none}

	.contenthome {background:none!important; background-color:none!important;  border:0px solid green;  overflow:hidden; }
	
    #bnr {background:url(../../images/bgs/bnr.jpg) no-repeat top left; height:204px; display:none; }
    #bnr img {width:950px; height:185px; display:none }

	#MainNav {margin:0; padding:0; height:63px; width:950px; position:absolute; top:29px; border:0px solid blue; background: url(../../images/topNav/bg.gif) no-repeat left top; z-index:10}
	#MainNav .udm { margin:0; padding:0px; padding-left:20px; list-style: none; text-transform:uppercase;}
	#MainNav .udm li {padding:0; padding:0px; list-style-type:none;  list-style-image:none; display:inline; background: url(../../images/topNav/arrow.gif) no-repeat right center;}
	#MainNav .udm img {display:none}
	#MainNav .udm li a{color:#fff;  text-align:center; font-size:82%; margin:0px; text-decoration:none; display:block; width:113px; padding:24px 0; font-weight:bold;}
	#MainNav .udm li a.active {color:#fff;}
	#MainNav .udm li a:hover {color:#fff; text-decoration:none; background: url(../../images/topNav/arrow2.gif) no-repeat left center;}
	#MainNav .udm a.MainNavSelected {color:#fff; text-decoration:none; background: url(../../images/topNav/arrow2.gif) no-repeat left center;}
	#MainNav .udm a.flast, #primaryNav .udm a.flast.MainNavSelected{}	

 			/* 1st lvl Drop downs */ 	
		#MainNav #udm .udmSub{border:0; width:132px; margin:0!important; padding:0!important; font-size:90%; padding-top:20px!important; padding-bottom:22px!important; background-color: #44033b; background-image: url(../../images/topNav/dropDownBg.gif); background-repeat: no-repeat; background-position: left bottom;}
		#MainNav #udm .udmSub li{width:100%; margin:0!important; padding:0!important; display:block; float:left;}
		#MainNav #udm .udmSub li a{width:98px; padding:4px 12px 4px 22px; font-size:85%; color:#fff; text-align:left; background: #44033b url(../../images/topNav/subnav.gif) no-repeat 10px 10px; text-transform:none; font-weight:normal;}	
		#MainNav #udm .udmSub li a:hover{ text-decoration:underline;}	
	
	/* shoot outs from 1st lvl drop downs*/
	#MainNav #udm .udmSub .DropDown{margin:0; padding:0; width:125px;}	
	#MainNav #udm .udmSub .DropDown li a{width:131px; text-decoration:none}
	#MainNav #udm .udmSub .DropDown li a:hover {text-decoration:underline}
	#MainNav #udm .udmSub .DropDown li a.SubNavSelected{font-weight:bold;}

	/* shoot outs from 1st lvl drop downs*/
	#MainNav #udm .udmSub .DropDown{margin:0; padding:0;  width:165px;   background-color:#007591; }	
    
    /*this class is used by the edit function to create the preview of nav name changes*/
    .NavDropDownSelected {}
    a.MainNavSelected {background:none; color:#333; }
	
	a.NavParentLink img.udmA {display:none!important;}
	
	
	

/*-------------------------( #left )-------------------------------- */
	#left{width:246px; margin-top:-40px;}
	#left h1, #mailingListTools h1{padding-bottom:0; margin:0; border:0;}	
	#left h1 span, #left h2 span { }
	#left h2{border-bottom:0;}
	#left h2.leftNavHeader {display:none;}
 	
 	#left #mailinglist {margin-top:25px;}
 	
	#left .level2Nav {margin-bottom:10px; position:relative; z-index:2; padding-bottom:15px; width:246px; min-height:5px; font-size:100%; background: url(../../images/bgs/left.png) no-repeat left bottom;}
	#left .level2Nav h2{display:none}	
	#left .level2Nav ul{margin:0; padding-left:45px; list-style:none;}
	#left .level2Nav li{padding:0; list-style-type:none;}
	#left .level2Nav li a{color:#6f0a61; padding:6px 0px 6px 25px; font-size:100%; margin-top:0px; font-weight:bold!important; text-decoration:none; display:block; font-weight:normal; text-align:left; background:#fff url(../../images/sideNav/arrow.gif) no-repeat 10px 11px}
	#left .level2Nav li a:hover{background: url(../../images/sideNav/arrow.gif) no-repeat 10px 11px; text-decoration:underline; color:#6f0a61} 
	#left .level2Nav li .NavSelected{background: url(../../images/sideNav/arrow.gif) no-repeat 10px 11px; text-decoration:none; font-weight:bold}

		/* Sub Sub Nav on LHS */
		#left .level2Nav ul.level2{ margin:5px 0; padding-left:0px;  list-style:none; padding-bottom:0px; font-size:100%;}
		#left .level2Nav ul.level2 li{padding:0; list-style-type:none; list-style-image:none; font-size:100%;}
		#left .level2Nav ul.level2 li a{ color:#9ab709; position:relative; padding:6px 0px 6px 40px; margin-top:0px; text-decoration:none; display:block; text-align:left; background: url(../../images/sideNav/NavLevel2.gif) no-repeat 30px 10px;}
		#left .level2Nav ul.level2 li a:hover{color:#9ab709; text-decoration:underline;}
		#left .level2Nav ul.level2 li .NavSelected {font-weight:bold;}

		    /* Sub Sub Nav on LHS */
		    #left .level2Nav ul.level3{ margin:5px 0; padding-left:0px; list-style:none;  font-size:100%;}
		    #left .level2Nav ul.level3 li{padding:0; list-style-type:none; list-style-image:none;}
		    #left .level2Nav ul.level3 li a{ color:#6f0a61; position:relative; padding:6px 0px 6px 55px; margin-top:0px; text-decoration:none; display:block; font-weight:normal!important; text-align:left; background:url(../../images/sideNav/NavLevel3.gif) no-repeat 44px 11px; }
		    #left .level2Nav ul.level3 li a:hover{color:#6f0a61; text-decoration:underline;}
		    #left .level2Nav ul.level3 li .NavSelected {font-weight:bold!important;}
		
	
	ul#TopButtons{position:absolute; margin-left:150px; top:73px; width:250px; border:0px solid red }
	ul#TopButtons li a.newsletterbutton{color:#414445; font-weight:bold; padding: 10px 0; font-size:100%; background:url(../../images/bgs/newsletter.gif) no-repeat right ; padding-right:35px }
	
	ul#LeftButtons{position:absolute; top:-80px; margin-left:36px; border:0px solid red; }
		ul#LeftButtons li{width:300px; display:inline; }
		ul#LeftButtons li a.callloggingbutton{color:#414445; padding: 10px 0; font-weight:bold; font-size:100%; background:url(../../images/bgs/calllogging.gif) no-repeat right ; padding-right:28px }
		ul#LeftButtons li a.onlinestorebutton{color:#d65114; padding: 15px 0; font-weight:bold;  font-size:100%; background:url(../../images/bgs/onlinestore.gif) no-repeat right ; padding-right:40px }

	


/*-------------------------( #Content  )-------------------------------- */
	#content{z-index:600!important; color:#666; position:relative; top:-40px; font-size:110%; background:url(../../images/bgs/content.png) no-repeat left bottom; background-color:none; line-height:1.2em; width:649px; float:left; margin-left:96px; padding:0px 23px 60px 23px; }
	#content h1  {margin-top:1px; border:0px solid red; height:18px}
	#content ul {margin-top:0.5em; margin-left:30px; margin-bottom:0.5em; list-style-image:url(../../images/pageElements/bullet.gif)!importnat; color:#666666}
	#content ol {margin-top:0.5em; margin-left:30px; margin-bottom:0.5em; color:#666666}
	#content ul li, ol li{ line-height:1.8em; padding-left:4px}
	#content ul li { list-style-image:none)}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {display: none;}
	#content img{margin:0px 4px 4px 0;}
	#content p{ line-height:150%!important;}
	#content span {margin-top:1em; line-height:150%!important;}
	#content span p{margin-top:1em; line-height:110%!important;}
	.homeheader{height:57px; width:562px;}
	

	
	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#fff; display: block; width: 80px; background:none; }
	#content a.backtotop:visited{text-decoration:none; color:#fff;}
	#content a.backtotop:hover{	border:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; }

	/*---( back )-------------------------------- */	
	#content a.goBackArrow{clear:both; padding:0px; padding-left:15px; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; }
	
	/*---( googlesearch )-------------------------------- */	
	#content #googlesearch { background-color:Transparent; width:100%; border:none;}
	#content #googlesearch table {margin:0; padding:0; background-color:Transparent;}
	#content #googlesearch table td {background-color:Transparent; border:none;}
	
	#content .errors { position:relative; top:580px; left:730px; width:280px!important; border: 2px solid #FF5959; color: #FF5959; margin: 15px 0px; margin-bottom:15px!important; padding: 15px; height:130px!important; background: #fff url(../../images/icons/warning.gif) no-repeat 20px 50%; }	 	
	#content .errors ul { margin: 0; padding: 0; margin-left: 80px; list-style: square; }
	#content .errors ul li {background:none;}
	
	/*---( Links )-------------------------------- */	
	#Links{margin-top:10px; }

	/*---( Sitemap )-------------------------------- */	
	#content ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #4e0150; margin:15px 0 10px 0px; background:url(../../images/pageElements/h2.gif) no-repeat 0px 7px; font-weight:normal; }
	#content ul.level1 li a {font-size:130%; color:#666666; text-decoration:none; font-weight:bold }

	#content ul.level2 li {list-style-image:url(../../images/pageElements/bullet0.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px;}
	#content ul.level2 li a {color: #666666; text-decoration: none; background:none; font-size:120%; font-weight:normal; }
	
	#content ul.level3 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.4em; padding:0; margin:0;padding-left:4px; padding-top:3px;}
	#content ul.level3 li a {background:none; font-size:110%; text-decoration:none;}
	
	#content ul.level4 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.2em; padding:0; margin:0;padding-left:4px; padding-top:2px;}
	#content ul.level4 li a {background:none; font-size:100%; text-decoration:none;}
	
	#content div ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #4e0150; margin:15px 0 10px 0px; background:url(../../images/pageElements/h2.gif) no-repeat 0px 7px;}
	#content div ul.level1 li a {font-size:130%; color:#666666; text-decoration:none;}

	#content div ul.level2 li {list-style-image:url(../../images/pageElements/bullet0.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px; margin-left:15px;}
	#content div ul.level2 li a {color: #666666; text-decoration: none; background:none; font-size:120%;}
	
	#sitemap h2 {display:block; margin-top:30px; border-bottom:1px solid #ccc; background-image:none; padding-left:0}
	#sitemap h2 a{text-decoration:none; }
	#sitemap ul {}
	#sitemap ul li {}
	#sitemap ul li a:hover {text-decoration:none; }	
	#sitemap ul li ul {margin: 0px; padding: 0px; margin-left:20px;}
	#sitemap ul li ul li{color:#883C01;	margin: 0px; padding: 0px;	  }	
	#sitemap ul li ul li a {font-weight:normal}	
	

	#sponsor {border:0px!important; margin-top:10px;}
	#sponsor h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
    #sponsor a {text-decoration:none; font-size:150%;}
    
    #members {border:0px!important; margin-top:10px;}
	#members h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
	

	#snippet {padding-bottom:30px; }
	#snippet h1 {font-size:180%; margin-bottom:5px;}
	#snippet img { padding:3px; padding-left:0px}


	/* homepage */
	#HomePortlets { border:0px solid red; margin-left:161px; width:600px; margin-top:25px; padding-bottom:30px}
	#HomePortlets div.yui-u{border:0px solid red; width:180px; padding:0; margin:0; overflow:hidden}
	#HomeNews.yui-u{margin-right:0px}
	
	/* snippets */
	#HomePortlets .PortletContainer{padding-left:0px; margin-top:0px; margin-bottom:20px}
	#HomePortlets .PortletContainer .PortletTop{}
	#HomePortlets h1{display:none}
	#HomePortlets ul li{padding-bottom:0px}
	
	/* Inner News */		
	#InnerNews{background:#354887; border:1px solid #ccc; overflow:hidden; padding:12px; margin-bottom:6px}		
	
	#homenews {width:310px; height:257px; float:left; border:0px solid red; margin-top:28px; overflow:hidden;}
	
	#homenews h1 {font-size:150%; padding-top:6px; height:23px; margin-top:0; border:1px solid red; float:left}
	#homenews h1 a {color:#6f0a61!important}
	
	#homenews .divNewsItem {clear:left; margin:0px!important; border:0px solid red; width:308px; float:left;}
	#homenews .divNewsItemRight {width:230px; float:left; padding:0px!important}
	#homenews .divNewsItemLeft {float:left;}
	
	
	.lblItemSummary {}
	.lblItemDate, .newsDate {display:none}
	
	.divNewsItem {clear:left; margin:0px; width:500px; border:1px solid red}
	.divNewsItemRight {width:410px; float:left; margin-left:15px}
	#content .divNewsItemRight h2 {margin-bottom:0!important; background:none; padding:0;}
	#content .divNewsItemRight h2 a {color:#9ab709!important; font-size:70%; font-family:Verdana; font-weight:bold;}
	.divNewsItemLeft {float:left;}
	
	.pnlGalleryImage {margin:5px;}
	
		
/* All Products */
    #ProductListLeft {border:0px dotted #303E72!important;}
    #ProductListRight {}

	#content .innerProduct {float:left; padding:0; margin:0px 19px 8px 0; overflow:visible; border-bottom:8px solid #35559B;  width:250px; text-align:left;  height:215px; }
	#content .innerProduct hr{display:none}
	#content .innerProduct h2 {padding:0; margin:0; padding-bottom:2px;font-size:140%; font-weight:bold; color:#35559B; border-bottom:1px solid #35559B; background:none;}
	#content .innerProduct h2 a{color:#35559B; text-decoration:none; text-transform:uppercase; color:#35559B!important;}	
	#content .innerProduct h3 {padding:0; margin:0; padding-top:0px; line-height:normal; color:#FD5300; width:65px; margin:3px auto;}	
	#content .innerProduct img{padding:0px; margin:0; border:0px solid #DADBD5; float:right;}	
	#content .innerProduct a{ border:1px solid #fff;}
	#content .innerProduct a img:hover{padding:0px; margin:0; border:0px solid #D2EAB5;}			
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img, #content .innerProduct a.purchaseButton, #content .innerProduct a.purchaseButton img {padding:0; margin:0; border:0!important}
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img {margin-bottom:4px}	
	#content .innerProduct a.AddToCartButton {padding:0; margin:0; border:0!important;}

	/* ONE Product View */	
	
	/* Features */
	#content .ProductFeatures{width:110px; float:left; clear:both; margin-top:12px; border:1px solid red; }
	#content .ProductFeatures h1, .ProductDetails h1{padding:0; margin:0; padding-left:12px}
	#content .ProductFeatures h1{margin-left:0px; font-size:100%; color:#666}	
	#content .ProductFeatures ul {list-style: none; margin-top:0; margin-bottom:0; padding:0;}
	#content .ProductFeatures ul li{ height:1%; padding:0; margin:0; list-style-image:none;}

	.ProductDetails a.brandlogo{float:right}

	#content .viewProduct{width:100%; text-align:left;}
	#content .viewProduct hr{display:none}	
	#content .viewProduct h2.title { color:#35559B; font-size:2em; margin-bottom:0; line-height:normal; margin-left:0; padding-left:0; }
	#content .viewProduct h2.title span {color:#004774; font-size:1em}	
	#content .viewProduct h3 {padding:0; margin:0 auto; color:#003990; margin:0; height:auto; margin-top:15px; padding-top:5px; padding-bottom:5px;  line-height:normal}	
	#content .viewProduct img.lightboxThumb {float:right; padding:0; margin:0; padding:1px; margin-left:18px}
	#content .viewProduct a.actionlinks{ text-decoration:none; margin:0; padding:0; }
	#content .viewProduct a.actionlinks img{margin:0; padding:0; }	
	#content .viewProduct a.actionlinks:hover{ color:#000	}

	/* details product view with multi prices */
	#content .PurchasingContainer{ float:left; margin-top:20px; background-color:#fff; width:100%; border-bottom:1px solid #ccc; padding-bottom:12px}
	#content .PurchasingContainer .PurchasingPadding{  margin-bottom:12px;}
	#content .PurchasingContainer .PriceTermsAndConditions{margin-bottom:0; margin:0px 0px; }
	#content .PurchasingContainer h3{ background:none; padding:3px; padding-left:18px; margin:0; }
	#content .PurchasingContainer h3 a{ display:block; }
	#content .PurchasingContainer h3 a, #content .PurchasingContainer h3 a span{}
	
	#content .Purchasing{margin-left:0px;}	
	#content .Purchasing h3{ }
	#content .Purchasing h3.price{padding-left:24px;  font-size:100%; height:1%; color:#fff;} 
	
	#content h3.price a{ height:auto;  display:block; text-decoration:underline;}
	#content h3.price a:hover{ text-decoration:none; background-image:none;}

	/* Related Products */
	#content .viewProduct div.RelatedProducts {}		
	#content .viewProduct div.RelatedProducts h2.h2Related {font-size:1.5em; color:#666; border-bottom:1px solid #666;  padding-top:5px; padding-bottom:5px;}
		
	#content .viewProduct .Relatedh1{color:#666; clear:both;  padding-left:19px; background:none; margin:0; margin:10px 0; border-bottom:0px solid #E6E6E6; padding-bottom:4px}
	#content .viewProduct div.RelatedProductsIndividual{float:left;  padding:0; margin:0;  margin-left:8px; margin-bottom:8px;  width:120px; background:none;}
	#content .viewProduct div.RelatedProductsIndividualPadding{padding:8px;}

	#content .viewProduct div.RelatedProducts h2 { font-size:100%; color:#666; border:0; width:auto}
	#content .viewProduct div.RelatedProducts h2 a{font-weight:normal; color:#666; text-decoration:none}
	#content .viewProduct div.RelatedProducts img.RelatedImg { padding:0; margin:0; margin-right:3px; border:1px solid #DAD9D5}	

	.PriceTermsAndConditions{color:#666; margin-left:24px;margin-bottom:15px;	}

	div#Cart{width:100%!important; }
	div#Cart table tr td h1{padding-left:0}
	div#Cart table tr td img{border:1px solid #DAD9D5; padding:1px; margin-left:0}
	img.cartprogress{border-left:0px solid #DAD9D5; margin-left:10px!important; float:right; }
		
    #mapContainer {height:500px;}

/*-------------------------( #right  )-------------------------------- */
	#right{display:none}
	/* banner system */
	.bnrcontainer ul li{margin-left:-33px; margin-top:-11px; }
	.bnrcontainer ul li{background: padding:10px; height:236px; width:561px; list-style-image:none; }
	.bnrcontainer ul li a{ text-decoration:none;}	

	.NewsItemContainer{float:left; margin-bottom:20px; padding-bottom:12px; width:100%;  }			
	.NewsItemContainer h2{border-bottom:0!important; background-image:none!important}
		.dleft{float:left; padding:0; margin:0; margin-right:5px; }
			.NewsImage{padding:0px; float:left; padding-bottom:0px; }
			.NewsImage img{padding:0px; border:1px solid #999;}			

		.subtitle{margin-bottom:10px; }
		.subtitle a{color:#134719; text-decoration:none}
		
		.dright{float:right; width:82%;}
		.drightFullWidth{float:right; width:100%; }				

			.Headline h2 {font-size:120%!important;padding:0px!important; margin:0px!important; margin-bottom:12px!important; background: none;}
			.Headline h2 a{ }
			.Headline a:hover{text-decoration:none}
			.NewsDate{font-size:85%;padding-bottom:2px; color:#000; display:none}	
			#content .NewsDate{color:#666}	
			.NewsAuthor a{text-decoration:none; border-bottom:1px dotted;}			
			#content .Summary{padding:0px 0; padding-bottom:35px;}	
			.Summary img{border:1px solid #999!important}
			.Summary p {margin-top:0em!important; margin-bottom:1em; }

	.NewsTimeLine{padding:4px; margin:4px 0; background-color:#F0F0F0; border:1px solid #ddd; margin-bottom:12px}	
	.NewsTimeLine a{color:#000}

	.newsFooter{font-size:100%; padding:0px; margin-left:1px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px dotted #cccccc; background:#FFFFFF}
	.newsFooter a, .newsFooter a:visited{text-decoration:none; }	
	.newsFooter a:hover{text-decoration:none; }		
		.rssContainer{float:left; display:none}
		.rssContainer img{margin-right:3px}

		#content .moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px;}		
		#content .NewsItemContainer a, #content .newsFooter a {color:#5BA200!important}

	/* snippets */
	.innerpagesnippet ul li{margin-bottom:4px; list-style-image:none}
	#leftsnippet1 {margin-top:7px; border:0px solid red; background:#012e57; padding-bottom:10px; margin-bottom:10px;}
	.snippetText {font-family:Arial; color:#666!important; font-size:100%}
	.snippetText li {}
	.snippetText a {color:#9AB709!important; text-align:left; text-decoration:none;}
	.snippetText p {}
	.snippetText ul {color:#000!important; background:none!important; border-bottom:none!important; }
	.snippetText ul li {color:#fff!important; border-bottom:none!important; background:url(../../images/pageElements/leftsnippetbullet.gif) no-repeat 0px 6px; border:0px solid red; padding-left:8px!important; margin-top:5px; margin-bottom:5px;}

	#snippettestimonial{float:right; width:300px; height:257px; border:0px solid red; margin-top:28px; overflow:hidden}
	#snippettestimonial h1 { font-size:150%; padding-left:40px; padding-top:5px; background:url(../../images/bgs/h1testimonials.gif) no-repeat left 6px!important; margin-top:0;}

	#snippetshomeleft {margin-left:25px; margin-top:-30px}
	#snippetshomeleft h1 {display:none}
	#snippetshomeleft .snippethomeleft1, #snippetshomeleft .snippethomeleft2, #snippetshomeleft .snippethomeleft3, #snippetshomeleft .snippethomeleft4, #snippetshomeleft .snippethomeleft5 {clear:both; margin-top:12px; float:left; width:200px} 
	#snippetshomeleft .snippethomeleft1 div, #snippetshomeleft .snippethomeleft2 div, #snippetshomeleft .snippethomeleft3 div, #snippetshomeleft .snippethomeleft4 div, #snippetshomeleft .snippethomeleft5 div {float:left}
	
	#snippetmailinglist {width:247px; height:138px; border:0px solid red; background-image:url(../../images/bgs/newslettersnippetbg.png); background-repeat:no-repeat}
	#snippetmailinglist img{margin:12px}
	#snippetmailinglist h1 {display:none}
	
	/*---( Search )-------------------------------- */	
	#SiteSearch {width:230px; position:absolute; top:48px; margin-left:750px; z-index:20;}
	#SiteSearch h1 {display:none;}
	#SiteSearch legend, #InnerSearch label{display:none;}
	#SiteSearch form{border:0; margin:0;}
	#SiteSearch.sideSearch label{display:none;}
		#SiteSearch.sideSearch #TextSearch{position:relative; top:1px;}
		#SiteSearch input.txtSiteSearch{width:131px; padding:3px 5px; border:none; background: url(../../images/bgs/searchbg.gif) no-repeat left top; margin-right:-3px; font-size:0.9em!important; color:#666; }	
		#SearchBtnContainer{float:right; margin-right:5px}	
		.sideSearch{margin-bottom:10px}
		.btnSiteSearch{background: url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:62px; height:23px; margin-left:10px}
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
    #ft .sponsors h1{display:none}    
    #ft .sponsors ul{margin-left:30px}        
    #ft .sponsors ul li{margin-right:10px}

	#ft {padding:0px; margin-top:0px; width:950px; font-size:85%; margin-bottom:5px; padding-top:5px}
	#ft ul {margin:0; margin-top:0px;  padding:0;}
	#ft ul li{display: inline; list-style-type: none; padding-right:10px; padding-left:10px; border-right:0px solid #999;} 
	#ft ul li.flast {border:0px;}
	#ft a, #ft li a:visited, #ft a:visited { text-decoration:none; color:#fff; font-weight:normal; font-weight:normal}
	#ft li a.active, #ft li a:hover, #DevelopedByWebtrade a:hover{text-decoration: underline; }
	#ft h1{font-style:normal; font-family:Verdana;  font-size:100%;  margin:0; margin-top:0px; padding:0; font-weight:normal; border:0; color:#fff; background:none!important; }
	

    #footerCentre {margin:0px auto; width:320px;  padding-top:20px; font-size:80%; font-weight:bold;}
    #footerCentre a {text-decoration:none!important; font-weight:bold;  }
    
    #footerLeft{border:0px solid red;width:290px; margin-top:0px; padding-bottom:30px;  position:relative; float:left; padding-top:20px; padding-left:0px; font-size:100%}
    #footerLeft a {text-decoration:underline}
		ul#fAddress{ margin:0; padding:0;}
		ul#fAddress li{display: block; margin:0; padding:0; line-height:140%;}
		

	#footerRight{border:0px solid red;width: 570px; margin-top:0px; float:right; padding-top:20px; padding-right:20px; color:#fff; text-align:right; font-size:100%}		 
		#footerRight ul {margin-bottom:15px}
		h1.fCompanyName {color:#fff; }
		h1.DevelopedByWebtrade{position:relative; top:-4px; margin-left:10px; color:#fff;}
		h1.DevelopedByWebtrade a, h1.DevelopedByWebtrade a:hover {text-decoration:underline!important; color:#fff!important; font-weight:normal!important; text-transform:none!important;}
		h1.DevelopedByWebtrade img{ padding:0px 6px 0 0; }
	
		.SupportedBy{color:#fff}
		
	#updated {height:28px; color:#3673DD; font-weight:bold}
	#updated .uimg {float:left; position:relative; padding-left:86px}
	#updated .utext {float:left; padding:6px 0px 0px 4px}
	
/*-------------------------( Paging / Search systems )-------------------------------- */	
	.LEPagingContainer{ padding-top:5px; font-size:75%}
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; color:#000; background-color:#F0F0F0; border:1px dotted #C9D3D6;   margin:0px; padding:2px 4px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#F0F0F0; border:1px dotted #C9D3D6}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#007591; border-color:#002F43; border-style:solid; color:#fff}
	
	div.SearchIndex{margin:0; padding:0; list-style: none; margin:20px 0; font-family:"Trebuchet MS", Verdana, Arial}
	div.SearchIndex hr{display:none}
	div.SearchIndex a{color:#666; text-decoration:underline; padding:0px 2px 0px 2px; line-height:2em}
	div.SearchIndex a:hover{color:#2A6CA9;  text-decoration:none;}
	
	span.searchHighlight{ border:1px solid #aaa; background-color:#FFCC00; padding:1px; text-transform:uppercase; font-weight:bold}	
